@charset "UTF-8";


#main .section-wrapper .section-ttl-body .en{ color: #78d801; }
#main .section-content{ z-index: 20; }
#main .section-content .inner-section~.inner-section{ margin-top: 90px; }
#main .section-delivery{ padding-top: 94px; padding-bottom: 340px; }
#main .section-delivery .section-content .section01 .map{ max-width: 456px; margin: 30px auto 0; }
#main .section-delivery .section-content .section02 .navi{ max-width: 860px; margin: 40px auto 0; }
#main .section-delivery .section-content .section02 .navi a{ display: block; }
#main .section-delivery .section-content .section03 .split-view{ display: flex; display: -ms-flex; justify-content: space-between; }
#main .section-delivery .section-content .section03 .split-view .txt-body{ flex: 1; }
#main .section-delivery .section-content .section03 .split-view .txt-body .copy{ font-size: 1.5rem; line-height: 1.666; color: #333333; font-weight: bold; margin-bottom: 15px; }
#main .section-delivery .section-content .section03 .split-view .photo{ width: 46.5116%; max-width: 400px; margin-left: 3.488%; }
#main .section-delivery .section-content .section03 .split-view .photo img{ width: 100%; height: auto; }


@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1250px) {
	#main .section-delivery .section-content .section03 .split-view{ display: block; }
	#main .section-delivery .section-content .section03 .split-view .photo{ width: 100%; margin: 30px auto 0; }
}
@media screen and (max-width: 1150px) {
}
@media screen and (max-width: 767.5px) {
	#main .section-content .inner-section~.inner-section{ margin-top: 22%; }
	#main .section-delivery{ padding-top: 13.33%; padding-bottom: 48%; }
	#main .section-delivery .section-content .section01 .map{ margin-top: 10%; }
	#main .section-delivery .section-content .section02 .navi{ margin-top: 10%; }
	#main .section-delivery .section-content .section03 .split-view .txt-body .copy{ font-size: 1.285rem; margin-bottom: 3%; }
	#main .section-delivery .section-content .section03 .split-view .photo{ margin-top: 10%; }
}




/*hover*/
/*-------------------------------------------------------*/
#main .section-delivery .section-content .section02 .navi a{ transition: transform 0.3s; }
#main .section-delivery .section-content .section02 .navi a:active{ transform: scale(1.03); }

@media (hover: hover){
	#main .section-delivery .section-content .section02 .navi a:hover{ transform: scale(1.03); }
}